{
    // Use IntelliSense para saber los atributos posibles.
    // Mantenga el puntero para ver las descripciones de los existentes atributos.
    // Para más información, visite: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "type": "java",
            "name": "Launch EjecutaExcepcion",
            "request": "launch",
            "mainClass": "EjerciciosParaPracticar.InteractivaHerencia.EjecutaExcepcion",
            "projectName": "Primera PC_5e0ce292"
        },
        {
            "type": "java",
            "name": "Launch EjecutarTallas",
            "request": "launch",
            "mainClass": "EjerciciosParaPracticar.InteractivaHerencia.EjecutarTallas",
            "projectName": "Primera PC_5e0ce292"
        },
        {
            "type": "java",
            "name": "Launch Sobrecarga",
            "request": "launch",
            "mainClass": "EjerciciosParaPracticar.InteractivaHerencia.Sobrecarga",
            "projectName": "Primera PC_5e0ce292"
        },
        {
            "type": "java",
            "name": "Launch Ejecucion",
            "request": "launch",
            "mainClass": "EjerciciosParaPracticar.InteractivaHerencia.Ejecucion",
            "projectName": "Primera PC_5e0ce292"
        },
        {
            "type": "java",
            "name": "Launch Temp",
            "request": "launch",
            "mainClass": "EjerciciosParaPracticar.InteractivaAbstracto.Temp",
            "projectName": "Primera PC_5e0ce292"
        },
        {
            "type": "java",
            "name": "Launch Vacunacion",
            "request": "launch",
            "mainClass": "Examen.Pregunta2.Vacunacion",
            "projectName": "Primera PC_5e0ce292"
        },
        {
            "type": "java",
            "name": "Launch Ejecutar",
            "request": "launch",
            "mainClass": "Examen.Pregunta1.Ejecutar",
            "projectName": "Primera PC_5e0ce292"
        },
        {
            "type": "java",
            "name": "Launch Coleccion",
            "request": "launch",
            "mainClass": "ejercicios.Coleccion",
            "projectName": "Primera PC_5e0ce292"
        },
        {
            "type": "java",
            "name": "Launch Ejecucion",
            "request": "launch",
            "mainClass": "Abstracto.Ejecucion",
            "projectName": "Primera PC_5e0ce292"
        },
        {
            "type": "java",
            "name": "Launch Ejecutar",
            "request": "launch",
            "mainClass": "InteractivaAbstracta.Ejecutar",
            "projectName": "Primera PC_5e0ce292"
        },
        {
            "type": "java",
            "name": "Launch Ejecucion",
            "request": "launch",
            "mainClass": "Ejecucion",
            "projectName": "Primera PC_5e0ce292"
        },
        {
            "type": "java",
            "name": "Launch Ejecucion",
            "request": "launch",
            "mainClass": "InteractivaAbstracto.Ejecucion",
            "projectName": "Primera PC_5e0ce292"
        },
        {
            "type": "java",
            "name": "Launch Temp",
            "request": "launch",
            "mainClass": "InteractivaAbstracto.Temp",
            "projectName": "Primera PC_5e0ce292"
        },
        {
            "type": "java",
            "name": "Launch Ejecutar",
            "request": "launch",
            "mainClass": "ejercicios.Ejecutar",
            "projectName": "Primera PC_5e0ce292"
        }
    ]
}